@charset "utf-8";


body{background: url(../images/bg.jpg) center center no-repeat;font-family: "微软雅黑";font-size: 12px;line-height: normal; font-weight: normal;color: #FFFFFF;background-attachment: fixed;}
.skin-box{
position: fixed;
width: 100%;
top: 0px;
left: 0px;
right: 0px;
bottom: 0px;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop));
}

.sbox{ position:relative; width:100%;}





.banner{ background:url(../images/bg01.png) no-repeat center top; width:100%; height:auto; position:relative;}
.btitle{ background:url(../images/bg03.png) no-repeat center top; height:736px; width:100%;}
.bannert{ background:url(../images/bg04.png) no-repeat center top; height:495px; width:100%; position: absolute; top:253px; left:0;z-index: -1;}
.qy{ background:url(../images/A1.png) center top no-repeat; height:260px;}
.main{width:100%; background:url(../images/bg02.png) no-repeat center top;z-index:-1;}
.top,.down{width:960px; background-color:#ffb600; height:10px; margin:0 auto; }
.box1, .box3, .box4, .box5{width:1005px;margin:0 auto 15px auto; background:url(../images/title.png) no-repeat top center;padding:3px 0 0 0px; }
.box6{width:981px; margin:0 auto 15px auto; }

.box01,  .box03, .box04, .box05{ width:966px; padding:0px 0px 10px 39px;background:url(../images/bg1.png) repeat-y center top; height:auto;}
.box06{ background-color:#9e0011; width:914px; padding: 15px 35px 15px 35px ;_margin-left:3px;}
.title01, .title05, .title03, .title04{ background:url(../images/title01.png) no-repeat ; height:47px; width:100%; margin-bottom:22px;}
.title01{ background-position:155px 0px;}
.title03{ background-position:155px -49px;}
.title04{ background-position:155px -103px;}
.title05{ background-position:155px -154px;}
.title06{ background:url(../images/title4.gif) no-repeat center top; height:85px;width:973px; padding:0px 0 0 11px; _margin-left:3px;}
.title4, .title3, .title2, .title1{ text-indent: -10000px; height:55px; margin:15px 0;}
.title1{ background:url(../images/title.gif) no-repeat 15px top;}
.title2{background:url(../images/title1.gif) no-repeat 15px top;}
.title3{background:url(../images/title2.gif) no-repeat 15px top;}
.title4{background:url(../images/title3.gif) no-repeat 15px top;}
.yc {text-indent: -10000px;}
.pb30{ padding-bottom:30px}
/*box1*/

.box2{width:1005px; margin:0 auto 15px auto;}
.box02{ width:985px; height:344px; margin:0px 0px 0px 12px; background:url(../images/p1.jpg) no-repeat bottom center;background-color:#9e0011; padding:10px 0 0 0; }
.k1{ float:left; padding:40px 0 0 300px; color:#5b1d11; font-size:18px; line-height:40px;font-family: "微软雅黑";}
.k1 span{ font-size:14px;}

.ml{ float:left; background:url(../images/k1.jpg) no-repeat; width:428px; height:429px; margin:20px 0px 0px 20px;_margin:20px 0px 0px 10px; color:#000; padding:60px 20px 10px 10px; line-height:30px;}
.ml p{ margin:8px 0;font-family: "微软雅黑"; font-size:14px;}
.wb{ background-color:#af0014; height:auto; padding:15px;}
.box04{ _height:1270px;}
.box04 img{margin:0 13px 15px 13px;_margin:0 12px 15px 12px;border: 1px solid #6c000c; }

.i{margin: 0px 0px 0px 18px; padding:0px;  }
.i img{border:0; width:223px;}
.mr{ float:right;height:429px; margin:21px 54px 0 0;_margin:20px 26px 0 0; width:423px;}
.copy, .copy a { color:#FFF;}




